### Enumeration

# Clutter ShaderType

since: 13

#### Declaration

    enum Clutter.ShaderType

#### Description [src]

The type of GLSL shader program.

Available since: 13

#### Members

`CLUTTER_VERTEX_SHADER`

  A vertex shader.

  - Value: `0`
  - Nickname: `vertex-shader`
  - Available since: 13
`CLUTTER_FRAGMENT_SHADER`

  A fragment shader.

  - Value: `1`
  - Nickname: `fragment-shader`
  - Available since: 13